### Property

# Gtk Svg:features

since: 4.22

#### Declaration

    property features: Gtk.SvgFeatures [ read, write ]

#### Description [src]

Enabled features for this paintable.

Note that features have to be set before loading SVG data to take effect.

Type:`GtkSvgFeatures`

Available since: 4.22

Default value | GTK_SVG_ANIMATIONS | GTK_SVG_SYSTEM_RESOURCES | GTK_SVG_EXTERNAL_RESOURCES | GTK_SVG_EXTENSIONS
Getter method | `gtk_svg_get_features()`
Setter method | `gtk_svg_set_features()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no